Diffusion GPGME 49c13854f3bf

GPGME_CREATE_NOEXPIRE is only available since 1.9.0

Authored by dup on Apr 21 2020, 6:16 PM.

Description

GPGME_CREATE_NOEXPIRE is only available since 1.9.0

  • doc/gpgme.texi: Fixes version number from 1.8.0 to 1.9.0 for GPGME_CREATE_NOEXPIRE.
  • GnuPG-Bug-Id: T4922
  • Signed-off-by: dupgit <olivier.delhomme@free.fr>